<?xml version="1.0" encoding="utf-8"?>

<FormManagerConfig>
	<Defaults>
		<Default>
			<FormType>0</FormType>
			<DLLVersion>C6EC3F8D-2BE1-46A9-841B-5CF1130F0A12</DLLVersion>
			<DllName>SDFO.FormCBNWorker.dll</DllName>
			<DLLNamespace>SDFO.FormCBNWorker.FormBuilder.FormDynamicWpfBuilder</DLLNamespace>
		</Default>
		<Default>
			<FormType>3</FormType>
			<DLLVersion>EB5913D5-1A9C-4572-B075-0D3DB74D7FB8</DLLVersion>
			<DllName>SDFO.RequestAdditionalInfo.dll</DllName>
			<DLLNamespace>SDFO.RequestAdditionalInfo.Builder.SFMRequestAdditionalInfoFormBuilder</DLLNamespace>
		</Default>
		<Default>
			<FormType>4</FormType>
			<DLLVersion>DC782CFD-A9C0-4bca-98F9-96702270A90A</DLLVersion>
			<DllName>SDFO.UponRequestAdditionalInfo.dll</DllName>
			<DLLNamespace>SDFO.UponRequestAdditionalInfo.Builder.SFMUponRequestAdditionalInfoBuilder</DLLNamespace>
		</Default>
		<Default>
			<FormType>8</FormType>
			<DLLVersion>5A151B6508424FAA99BAF51364F8DDA6</DLLVersion>
			<DllName>SDFO.TicketFormWorker.dll</DllName>
			<DLLNamespace>SDFO.TicketFormWorker.FormBuilder.SfmTicketFormBuilder</DLLNamespace>
		</Default>
		<Default>
			<FormType>11</FormType>
			<DLLVersion>C5ACEF290D1D4B2BA11F58BC2C45BD54</DLLVersion>
			<DllName>SDFO.RegistrationFormWorker.dll</DllName>
			<DLLNamespace>SDFO.RegistrationFormWorker.FormBuilder.SfmRegistrationFormBuilder</DLLNamespace>
		</Default>
	</Defaults>
	<Forms>
		<Form>
			<DLLVersion>52FF370C-8B35-42da-9B9A-B48F44F10C6F</DLLVersion>
			<DllName>SDFO.FormCBNWorker.dll</DllName>
			<DLLNamespace>SDFO.FormCBNWorker.FormBuilder.FormCBNBuilder</DLLNamespace>
		</Form>
		<Form>
			<DLLVersion>E5505800-A19B-47ed-AF5F-9A8BAF169E52</DLLVersion>
			<DllName>SDFO.FormCBNWorker.dll</DllName>
			<DLLNamespace>SDFO.FormCBNWorker.FormBuilder.FmFormBuilder</DLLNamespace>
		</Form>
		<Form>
			<DLLVersion>00000000-2BE1-46A9-841B-5CF1130F0A12</DLLVersion>
			<DllName>SDFO.FormCBNWorker.dll</DllName>
			<DLLNamespace>SDFO.FormCBNWorker.FormBuilder.FormDynamicWpfBuilder</DLLNamespace>
		</Form>
		<Form>
			<DLLVersion>DC782CFD-A9C0-4bca-98F9-96702270A90A</DLLVersion>
			<DllName>SDFO.UponRequestAdditionalInfo.dll</DllName>
			<DLLNamespace>SDFO.UponRequestAdditionalInfo.Builder.SFMUponRequestAdditionalInfoBuilder</DLLNamespace>
		</Form>
		<Form>
			<DLLVersion>EB5913D5-1A9C-4572-B075-0D3DB74D7FB8</DLLVersion>
			<DllName>SDFO.RequestAdditionalInfo.dll</DllName>
			<DLLNamespace>SDFO.RequestAdditionalInfo.Builder.SFMRequestAdditionalInfoFormBuilder</DLLNamespace>
		</Form>
		<Form>
			<DLLVersion>5A151B6508424FAA99BAF51364F8DDA6</DLLVersion>
			<DllName>SDFO.TicketFormWorker.dll</DllName>
			<DLLNamespace>SDFO.TicketFormWorker.FormBuilder.SfmTicketFormBuilder</DLLNamespace>
		</Form>
		<Form>
			<DLLVersion>C5ACEF290D1D4B2BA11F58BC2C45BD54</DLLVersion>
			<DllName>SDFO.RegistrationFormWorker.dll</DllName>
			<DLLNamespace>SDFO.RegistrationFormWorker.FormBuilder.SfmRegistrationFormBuilder</DLLNamespace>
		</Form>
		<Form>
			<DLLVersion>C6EC3F8D-2BE1-46A9-841B-5CF1130F0A12</DLLVersion>
			<DllName>SDFO.FormCBNWorker.dll</DllName>
			<DLLNamespace>SDFO.FormCBNWorker.FormBuilder.FormDynamicWpfBuilder</DLLNamespace>
		</Form>
		<Form>
			<DLLVersion>7BB5E159-E840-46E7-A185-7C532A5FD0FE</DLLVersion>
			<DllName>SDFO.FormCBNView.dll</DllName>
			<DLLNamespace>SDFO.FormCBNView.Builder.FormCBNViewFormBuilder</DLLNamespace>
		</Form>
		<Form>
			<DLLVersion>3D7D3BEA-F42C-49EA-AD4D-742F8B8FADAD</DLLVersion>
			<DllName>SDFO.FormCBNView.dll</DllName>
			<DLLNamespace>SDFO.FormCBNView.Builder.FormCBNViewFormBuilder</DLLNamespace>
		</Form>
	    <Form>
    		<DLLVersion>7B5D93C5A81040F8999170802422E273</DLLVersion>
	    	<DllName>SDFO.RegistrationFormWorker.dll</DllName>
    		<DLLNamespace>SDFO.RegistrationFormWorker.FormBuilder.SfmRegistrationFormBuilder</DLLNamespace>
	    </Form>
	</Forms>
</FormManagerConfig>